=== debian/control ===
Source: jolicloud-webapp-avclash
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-avclash
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.avclash.com/
Description: Jolicloud web application for AV Clash
 The AV Clash web site running in a simple Jolicloud window.
